عدم سازگاری با اندروید 4 4 4 ب پایین

- 11 ماه پیش
توسط حسام موسوی آپدیت شد
احسان ( 716 تجربه )
11 ماه پیش

سلام دوستان، من یک سایتی طراحی کردم ک روی گوشی هایی که اندوریدشون ۴.۴.۴ ب پایین تر هست مشکل داره، css هاش ب هم میریزه، مثلا اگه width: ۵۰vh; رو نمیخونه حتما باید ب پیکسل بنویسی تا جواب بده ، ب پیکسل هم مینویسی روی همه گوشیها جواب نمیده راه حلی سراغ دارین؟

حسام موسوی ( 90664 تجربه )
11 ماه پیش

باید پکیجی برای این موضوع وجود داشته باشه اما من دیگه نمیبینم کسی بخواد برای اندوید 4.4.4 به پایین برنامه ای بنویسه واقعا

برای ارسال پاسخ باید وارد سایت شوید